/* END Shared styles */
div#centerContainer
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 200px;
	margin: 0px;
	padding: 0px;
	background-color: #350443;
	background-image:url(/images/centerbg.jpg);
}

div#centerContent
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 950px;
	height: 200px;
	background-image:url(/images/centerimg.jpg);
	background-repeat: no-repeat;
	background-position: 580px;
	margin-left: auto;	
	margin-right: auto;
}

div#centerContent h1
{
	padding-top: 30px;
	color: #de1765;
	font-size: 28px;
	font-weight: normal;
	margin: 0px;
}

div#centerContent p
{
	color: #ffffff;
	font-size: 16px;
	line-height: 28px;
}

div#centerContent p a
{
	color: #22c0f1;
	text-decoration: none;
}

div#centerContent p a:hover
{
	text-decoration: underline;
}

div#centerContent img.postitclick
{
	position: absolute;
	width: 180px;
	height: 160px;
	top: 30px;
	right: 75px;
	background-color: none;
}

div#servicesContent
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

div#servicesContent h1
{
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;	
	color: #22c0f1;
	font-size: 28px;
	font-weight: normal;
}

div#servicesContent ul 
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}

div#servicesContent li
{
	float: left;
	width: 210px;
}

div#servicesContent li img 
{
	width: 212px;
	height: 123px;
	border: 0px solid #c9c9c9;
	margin-bottom: 10px;
}

div#servicesContent li+li
{
	margin-left: 36px;
}

div#servicesContent h2 
{
	text-transform: uppercase;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	font-weight: bold !important;
}

div#servicesContent p
{
	font-size: 12px;
	margin: 0px;
	margin-top: 4px;
	margin-bottom: 20px;
}

div#homeHorizontal
{
	clear: both;
	width: 1000px;
	height: 13px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 3px;
	background-image: url(/images/homehorizontal.gif);
}
